| Help - Photomatix HDR Plug-In for Aperture |

The Photomatix HDR Plug-In merges photos taken under different exposures, processing them with HDR tone mapping or exposure fusion methods. Each method offers various settings that you can adjust to your liking.
You can also use the Plug-In to tone map a single photo. However, you will get optimal results with multiple exposures. See the section Taking photos of a HDR contrast scene for details.
The plug-in offers three methods to process your image.
· | Details Enhancer Tone Mapping: processes the HDR image merged from your bracketed photos, revealing its details in highlights and shadows. This method excels at increasing local contrast, which has the effect of boosting shadows and creating a painterly effect.
· | Tone Compressor Tone Mapping: processes the same HDR image as the Details Enhancer method, but enhances global rather than local contrast. This gives a more "photographic" look and avoids enhancing noise at the same time as details.
· | Exposure Fusion: combines your bracketed photos in such a way that bright details (highlights) are taken from the underexposed photos and dark details (shadows) from the overexposed ones. The result is a more "natural" look than tone mapping. Note that this method requires more than one exposure and is thus not available when you have chosen to edit a single photo with the Plug-In.
The settings for each method are described below. For a more detailed description on tone mapping, we recommend the "Tutorials on Photomatix Settings" available from this page of our website. Although these tutorials show the standalone Photomatix Pro, the tone mapping settings are the same as with this plug-in.

Settings
| Details Enhancer Tone Mapping
| Tone Compressor Tone Mapping
| Exposure Fusion
Adjusting Preferences
Registering the plug-in with your license key
Getting more information and help

Settings for Details Enhancer Tone Mapping
Strength
Affects the degree to which contrast and detail are enhanced in the image. A value of 100 gives the maximum amount of enhancement. To get a more natural effect, move the slider to the left. The default value is 70.
Color Saturation
Controls the saturation of the RGB color channels. The greater the saturation, the more intense the color. A value of 0 produces a grayscale image. The value affects each color channel equally. The default value is 46.
Luminosity
Controls the compression of the tonal range, which has the effect of adjusting the global luminosity level. Move the slider to the right to boost shadow details and brighten the image. Move it to the left to give a more "natural" look to the resulting image. The default value is 0.
Detail Contrast
Controls the amount of contrast applied to detail in the image. Move the slider to the right to increase the contrast of the details and give a sharper look to the image. Note that increasing the contrast also has a darkening effect. Move the slider to the left to decrease the contrast of details and brighten the image.
Lighting Adjustments
Affects the overall 'look, controlling the extent to which the image looks natural or surreal. When the Lighting Effects Mode box is unchecked, move the slider to the right to make the image look more natural and to the left to make it look more "painterly" or "surreal".
Lighting Effects Mode
The checkbox lets you switch between two modes for the Lighting Adjustments setting, where each mode produces slightly different results. Checking the box tends to produce results with a type of 'Magic Light' effect. Note that finer control is not possible in Lighting Effects mode.
Smooth Highlights
Reduces the contrast enhancements in the highlights. The value of the slider sets how much of the highlights range is affected. This control is useful for preventing white highlights from turning grey or uniform light blue skies becoming dark blue-grey. It is also useful for reducing halos around objects placed against bright backgrounds. The default value is 0.
White Point - Black Point
Both sliders control how the minimum and maximum values of the tone mapped image are set. Moving the sliders to the right increases global contrast. Moving them to the left reduces clipping at the extremes. The White Point slider sets the value for the maximum of the tone mapped. The Black Point slider sets the value for the minimum of the tone mapped image. The default value is 0.25% for the White Point setting and 0% for the Black Point setting.
Gamma
Adjusts the mid-tone of the tone mapped image, brightening or darkening the image globally. The default value is 1.0.
Color Temperature
Adjusts the color temperature of the tone mapped image relative to the temperature of the HDR source image. Moving the slider to the right will give a "warmer", more yellow-orange colored look. Moving the slider to the left gives a "colder", more bluish look. A value of 0 (default) preserves the original color temperature of the HDR source image.
Micro-smoothing
Smoothes local detail enhancements. This has the effect of reducing noise in the sky, for instance, and tends to give a 'cleaner' look to the resulting image. The default value is 2.
Saturation Highlights
Adjusts the color saturation of the highlights relative to the color saturation set with the Color Saturation slider. Values higher than 0 increase the color saturation in the highlights; values lower than 0 decrease it. The default value is 0.
Saturation Shadows
Adjusts the color saturation of the shadows relative to the color saturation set with the Color Saturation slider. Values higher than zero will increase the color saturation in the shadows. Values lower than zero will decrease it. The default value is 0.
Shadows Smoothness
Reduces the contrast enhancements in the shadows. The value of the slider sets how much of the shadows range is affected. The default value is 0.
Shadows Clipping
The value of the slider sets how much of the shadows range is clipped. This control may be useful to cut out noise in the dark area of a photo taken in a low-light situation. The default value is 0.

Settings for Tone Compressor Tone Mapping
Brightness
Adjusts the overall brightness of the tone mapped image. The default value is 0.
Tonal Range Compression
Controls the compression of the tonal range. Moving the slider to the right has the effect of shifting both shadows and highlights toward the mid-tones in the tone mapped image. The default value is 0.
Contrast Adaptation
Adjusts the influence of the average brightness in relation to the intensity of the processed pixel. Moving the slider to the right tends to result in more "pronounced" colors. Moving the slider to the left tends to result in a more "natural" look. The default value is 0.
White Point - Black Point
Both sliders control how the minimum and maximum values of the tone mapped image are set. Moving the sliders to the right increases global contrast. Moving them to the left reduces clipping at the extremes. The White Point slider sets the value for the maximum of the tone mapped image (pure white, or level 255). The Black Point slider sets the value for the minimum of the tone mapped image (pure black, or level 0). The default values are 0.
Color Temperature
Adjusts the color temperature of the tone mapped image relative to the temperature of the HDR source image. Moving the slider to the right will give a "warmer", more yellow-orange colored look. Moving the slider to the left gives a "colder", more bluish look. A value of 0 (default) preserves the original color temperature of the HDR source image.
Color Saturation
Adjusts the color saturation of the tone mapped image. The greater the saturation, the more intense the color. The value affects each color channel equally. The default value is 0.

Settings for Exposure Fusion
Strength
Sets by how much local contrast is accentuated. Moving the slider to the right tends to brighten the shadows and to show more details in the highlights. Moving the slider to the left produces a more 'natural' effect. The default value is 0.
Blending Point
Adjusts the weighting given to the underexposed versus overexposed images. When you move the slider to the right, overexposed images are favored, which has the effect of brightening the image. The reverse applies when you move the slider to the left. The default value is 0.
Local Contrast
Increases the contrast and sharpness of details in the image. Increasing local contrast may have the side effect of making noise more visible, and of creating thin halo effects around strong luminosity edges. Values near the maximum tend to give a surreal look to the image. The default value is 2.
Color Saturation
Adjusts the saturation of the color channels. The greater the saturation, the more intense the color. A value of -10 produces a grayscale image. The default value is 0.
White Clip
Specifies how much the highlights are clipped. Move the slider to the right to increase contrast and remove details in the brightest highlights. The default value is 0.
Black Clip
Specifies how much the shadows are clipped. Move the slider to the right increase contrast but remove details in the darkest shadows. The default value is 0.
Midtone
Positive values brighten the image but reduce the overall contrast. Negative values darken the image but increase overall contrast. The default value is 0.

Adjusting Preferences
Settings for starting
When "Start with settings of previous session" is selected, the settings you used the last time you ran the plug-in will be selected when the plug-in dialog shows. If you prefer to always show the default settings when you start the plug-in, then select "Start with default settings" instead.
Reduce noise
When you invoke the Photomatix HDR plug-in on a single image, a prompt shows by default, asking whether you want to reduce noise. You can turn noise reduction on or off, or be prompted whether to apply it, by adjusting the "Reduce noise" option.
Reduce chromatic aberrations
When you invoke the Photomatix HDR plug-in on a single image, you may want to reduce chromatic aberrations on your image, or be prompted whether to do it. The "Reduce chromatic aberrations" option allows you to turn the reduction on or off, or be prompted whether to apply it.
Tag with keyword
This option lets you set the keyword that is added to the resulting image.

Registering the plug-in with your license key
To register your copy of the Photomatix plug-in for Aperture, make sure either the "Details Enhancer" or "Exposure Fusion" radio-button is selected, and click on the "Save" button. You will then get a window where you can enter your license key.
If the window letting you enter your license key does not show when you click on the "Save" button with Details Enhancer, this means the plug-in is already registered on your computer (which will be the case if you bought a license of Photomatix Pro Plus and already registered Photomatix Pro).

Getting more information and help
If you need assistance with the Photomatix HDR plug-in, please refer to the support page of our website for contact information.
The Photomatix Pro FAQ of our website offers several tips and general information that are applicable to this plug-in as well.